.dashboard-wrapper {
	
	.card-list {
		.card-item {
		
			a {
				height: auto !important;
			}
			
			.card-item-detail {
				
				i {
					font-size: 2em;
					padding-top: 0.5em;
				}
				
				.card-item-title {
					height: auto !important;
					margin-bottom: 0;
					margin-top: 0.5em;
					h3 {
						font-weight: bold;
						margin-top: 0;
						margin-bottom: 0;
					}
				}
				
				.card-item-description {
					margin-bottom: 0.5em;
				}
			}
		}
	}
	
	.paket-wrapper {
		.card-list {
			.card-item {
			
				a {
					height: 120px !important;
				}
			}
		}
	}
	
	.penjualan-produk-wrapper,
	.omset-wrapper,
	.produk-populer-wrapper,
	.suggest-penawaran-wrapper,
	.penawaran-wrapper {
		margin-top: 2em;
		background: #FFFFFF;
		padding: 2em 1em 3em 1em;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
		
		.penjualan-produk-header,
		.omset-header,
		.penawaran-header {
			
			h4 {
				float: left;
			}
		}
	}
}